# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Balázs Úr <urbalazs@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-20 05:33+0200\n"
"PO-Revision-Date: 2012-07-25 23:06+0200\n"
"Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.4\n"

#: oxygenanimationconfigitem.cpp:104
msgid "oxygen-settings - information"
msgstr "oxigén-beállítások - információk"

#. i18n: ectx: property (text), widget (QCheckBox, enableCheckBox)
#: ui/oxygenanimationconfigitem.ui:29
msgid "CheckBox"
msgstr "Jelölőnégyzet"

#. i18n: ectx: property (text), widget (QToolButton, configurationButton)
#. i18n: ectx: property (text), widget (QToolButton, descriptionButton)
#: ui/oxygenanimationconfigitem.ui:36 ui/oxygenanimationconfigitem.ui:49
msgid "..."
msgstr "..."

#. i18n: ectx: property (text), widget (QCheckBox, animationsEnabled)
#: ui/oxygenanimationconfigwidget.ui:23
msgid "Enable animations"
msgstr "Animációk engedélyezése"

#. i18n: ectx: property (windowTitle), widget (QFrame, GenericAnimationConfigBox)
#: ui/oxygengenericanimationconfigbox.ui:20
msgid "Frame"
msgstr "Keret"

#. i18n: ectx: property (text), widget (QLabel, label)
#: ui/oxygengenericanimationconfigbox.ui:38
msgid "Duration:"
msgstr "Időtartam:"

#. i18n: ectx: property (suffix), widget (KIntSpinBox, durationSpinBox)
#: ui/oxygengenericanimationconfigbox.ui:51
msgid "ms"
msgstr "ms"
